body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background: linear-gradient(
        135deg,
        #ffecd2,
        #fcb69f
    );
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 420px;
    background: white;
    padding: 40px;
    border-radius: 20px;
    box-shadow:
    0 10px 30px rgba(0,0,0,.2);
    text-align: center;
}

h1 {
    margin-bottom: 10px;
}

.subtitle {
    color: gray;
    margin-bottom: 30px;
}

.form-box {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

input {
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    border-radius: 12px;
    border: 1px solid #ddd;
    font-size: 16px;
    margin-bottom: 15px;
}

button {
    width: 100%;
    background: #ff6b6b;
    color: white;
    border: none;
    padding: 15px;
    border-radius: 12px;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    opacity: .9;
}

#message,
#checkMessage {
    margin-top: 15px;
    font-size: 18px;
    font-weight: bold;
}

ul {
    padding-left: 0;
    list-style: none;
}

li {
    background: #f7f7f7;
    padding: 12px;
    border-radius: 10px;
    margin-bottom: 10px;
}